Saltar al contenido principal
POST
/
crm
/
v3
/
objects
/
0-3
Crear
curl --request POST \
  --url https://api.hubapi.com/crm/v3/objects/0-3 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associations": [
    {
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationCategory": "HUBSPOT_DEFINED",
          "associationTypeId": 123
        }
      ]
    }
  ],
  "properties": {}
}
'
{
  "archived": false,
  "createdAt": "2019-10-30T03:30:17.883Z",
  "id": "512",
  "properties": {
    "property_checkbox": "false",
    "property_date": "1572480000000",
    "property_dropdown": "choice_b",
    "property_multiple_checkboxes": "chocolate;strawberry",
    "property_number": "17",
    "property_radio": "option_1",
    "property_string": "value"
  },
  "updatedAt": "2019-12-07T16:50:06.678Z"
}

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Gratuito
Sales HubSales Hub -Gratuito
Service HubService Hub -Gratuito
Content HubContent Hub -Gratuito

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json

Is the input object used to create a new CRM object, containing the properties to be set and optional associations to link the new record with other CRM objects.

associations
object[]
requerido
properties
object
requerido

Pares clave-valor para establecer las propiedades del objeto nuevo.

Respuesta

successful operation

A simple public object.

archived
boolean
requerido

Si se archiva o no el objeto.

createdAt
string<date-time>
requerido

La marca de tiempo en la que se creó el objeto, en formato ISO 8601.

id
string
requerido

El ID único del objeto

properties
object
requerido

Pares clave-valor que representan las propiedades del objeto.

updatedAt
string<date-time>
requerido

La marca de tiempo de la última vez que se actualizó el objeto, en formato ISO 8601.

archivedAt
string<date-time>

La marca de tiempo en la que se archivó el objeto, en formato ISO 8601.

objectWriteTraceId
string

Un identificador utilizado para rastrear la solicitud de creación o actualización del objeto.

propertiesWithHistory
object

Pares clave-valor que representan las propiedades del objeto junto con su historial.

url
string

The URL associated with the object.

Last modified on February 12, 2026